Changeset 107701 in spip-zone


Ignore:
Timestamp:
Nov 22, 2017, 3:12:56 PM (3 years ago)
Author:
pierrekuhn82@…
Message:

Version 6.6.2 : rajout du nécessite compresseur pour la fonction minifier.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/foundation_6/trunk/paquet.xml

    r107482 r107701  
    22        prefix="foundation_6"
    33        categorie="outil"
    4         version="6.6.1"
     4        version="6.6.2"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2727        <necessite nom="saisies" compatibilite="[2.0.3;[" />
    2828        <necessite nom="jquery" compatibilite="[1.11.3;[" />
     29        <necessite nom="compresseur" compatibilite="[1.0.0;[" />
    2930
    3031</paquet>
Note: See TracChangeset for help on using the changeset viewer.